Skip Menu |
 

This queue is for tickets about the JavaScript-V8 CPAN distribution.

Report information
The Basics
Id: 120146
Status: open
Priority: 0/
Queue: JavaScript-V8

People
Owner: Nobody in particular
Requestors: joe [...] printevolved.co.uk
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Instructions for installing V8 from SVN are out of date
Date: Wed, 8 Feb 2017 16:54:51 +0000
To: bug-JavaScript-V8 [...] rt.cpan.org
From: joe <joe [...] printevolved.co.uk>
Download (untitled) / with headers
text/plain 366b
Instructions for installing V8 from SVN are out of date, that page is not a 404 error. This module still seems to work okay though. Would you accept a documentation patch to fix this? Installing via APT seems to be fine on debian based distros, but the SVN instruction would probably best point at the git repo now: https://chromium.googlesource.com/v8/v8.git
Download (untitled) / with headers
text/plain 185b
On Wed Feb 08 12:55:42 2017, joe@printevolved.co.uk wrote: Show quoted text
> Instructions for installing V8 from SVN are out of date, that page is > not a 404 error.
Not a 404? I meant is obviously!


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.